<?xml version="1.0" encoding="UTF-8"?>
<Definicion_Sistema>

 <Edificio nombre="calener2"><Contenedor nombre="FactoresDeCorreccion"><CurvaComportamiento nombre="cap_T-EQ_Caldera-unidad"><tipoObjeto>EQ_Caldera</tipoObjeto><tipoPropiedad>cap_T</tipoPropiedad>

    

    <nombreVI_1>Temperatura impulsion</nombreVI_1><minVI_1>0</minVI_1><maxVI_1>1</maxVI_1><coeficientes>1;0</coeficientes><exponentes>0;1</exponentes>

    

    

    

    

    

    <numeroVariablesIndependientes>1</numeroVariablesIndependientes>

    <Modificado>False</Modificado>

   </CurvaComportamiento>

   <CurvaComportamiento nombre="ren_T-EQ_Caldera-unidad"><tipoObjeto>EQ_Caldera</tipoObjeto><tipoPropiedad>ren_T</tipoPropiedad>

    

    <nombreVI_1>Temperatura impulsion</nombreVI_1><minVI_1>0</minVI_1><maxVI_1>1</maxVI_1><coeficientes>1;0</coeficientes><exponentes>0;1</exponentes>

    

    

    

    

    

    <numeroVariablesIndependientes>1</numeroVariablesIndependientes>

    <Modificado>False</Modificado>

   </CurvaComportamiento>

   <CurvaComportamiento nombre="ren_FCP_Potencia-EQ_Caldera-Condensacion-Defecto"><tipoObjeto>EQ_Caldera</tipoObjeto><tipoPropiedad>ren_FCP_Potencia</tipoPropiedad>

    

    <nombreVI_1>Factor Carga Parcial</nombreVI_1><minVI_1>0</minVI_1><maxVI_1>1</maxVI_1><coeficientes>1.0914;-0.0914</coeficientes><exponentes>0;1</exponentes>

    

    

    

    

    

    <numeroVariablesIndependientes>1</numeroVariablesIndependientes>

    <Modificado>False</Modificado>

   </CurvaComportamiento>

   <CurvaComportamiento nombre="ren_FCP_Tiempo-EQ_Caldera-unidad"><tipoObjeto>EQ_Caldera</tipoObjeto><tipoPropiedad>ren_FCP_Tiempo</tipoPropiedad>

    

    <nombreVI_1>Factor Carga Parcial</nombreVI_1><minVI_1>0</minVI_1><maxVI_1>1</maxVI_1><coeficientes>1;0</coeficientes><exponentes>0;1</exponentes>

    

    

    

    

    

    <numeroVariablesIndependientes>1</numeroVariablesIndependientes>

    <Modificado>False</Modificado>

   </CurvaComportamiento>

   <CurvaComportamiento nombre="ren_FCP_Potencia-EQ_Caldera-Electrica-Defecto"><tipoObjeto>EQ_Caldera</tipoObjeto><tipoPropiedad>ren_FCP_Potencia</tipoPropiedad>

    

    <nombreVI_1>Factor Carga Parcial</nombreVI_1><minVI_1>0</minVI_1><maxVI_1>1</maxVI_1><coeficientes>0.9363;0.0637</coeficientes><exponentes>0;1</exponentes>

    

    

    

    

    

    <numeroVariablesIndependientes>1</numeroVariablesIndependientes>

    <Modificado>False</Modificado>

   </CurvaComportamiento>

   

  </Contenedor><Contenedor nombre="Equipos"><EQ_Caldera nombre="EQ_Caldera-Condensacion-Defecto"><capNom>294.00</capNom><renNom>1.04</renNom><ren_FCP_Potencia>&#34;ren_FCP_Potencia-EQ_Caldera-Condensacion-Defecto&#34;</ren_FCP_Potencia><ren_FCP_Tiempo>&#34;ren_FCP_Tiempo-EQ_Caldera-unidad&#34;</ren_FCP_Tiempo><ren_T>&#34;ren_T-EQ_Caldera-unidad&#34;</ren_T><cap_T>&#34;cap_T-EQ_Caldera-unidad&#34;</cap_T><tipoEnergia>&#34;Gas Natural&#34;</tipoEnergia>

    

    

    

    

    

    

    

   </EQ_Caldera>

   <EQ_Caldera nombre="EQ_Caldera-Electrica-Defecto"><capNom>18.40</capNom><renNom>1.00</renNom><ren_FCP_Potencia>&#34;ren_FCP_Potencia-EQ_Caldera-Electrica-Defecto&#34;</ren_FCP_Potencia><ren_FCP_Tiempo>&#34;ren_FCP_Tiempo-EQ_Caldera-unidad&#34;</ren_FCP_Tiempo><ren_T>&#34;ren_T-EQ_Caldera-unidad&#34;</ren_T><cap_T>&#34;cap_T-EQ_Caldera-unidad&#34;</cap_T><tipoEnergia>&#34;Electricidad&#34;</tipoEnergia>

    

    

    

    

    

    

    

   </EQ_Caldera>

   

  </Contenedor><Contenedor nombre="UnidadesTerminales"><UT_AguaCaliente nombre="UT_AguaCalienteP01E07"><zona>&#34;P01_E07&#34;</zona><capNom>1.99500000476837</capNom><dtTermostato>1</dtTermostato><multiplicador>1</multiplicador>

    

    

    

    

   </UT_AguaCaliente>

   <UT_AguaCaliente nombre="UT_AguaCalienteP01E10"><zona>&#34;P01_E10&#34;</zona><capNom>15.1885995864868</capNom><dtTermostato>1</dtTermostato><multiplicador>1</multiplicador>

    

    

    

    

   </UT_AguaCaliente>

   <UT_AguaCaliente nombre="UT_AguaCalienteP01E11"><zona>&#34;P01_E11&#34;</zona><capNom>1.61870002746582</capNom><dtTermostato>1</dtTermostato><multiplicador>1</multiplicador>

    

    

    

    

   </UT_AguaCaliente>

   <UT_AguaCaliente nombre="UT_AguaCalienteP01E12"><zona>&#34;P01_E12&#34;</zona><capNom>15.8177003860474</capNom><dtTermostato>1</dtTermostato><multiplicador>1</multiplicador>

    

    

    

    

   </UT_AguaCaliente>

   <UT_AguaCaliente nombre="UT_AguaCalienteP01E15"><zona>&#34;P01_E15&#34;</zona><capNom>1.58500003814697</capNom><dtTermostato>1</dtTermostato><multiplicador>1</multiplicador>

    

    

    

    

   </UT_AguaCaliente>

   <UT_AguaCaliente nombre="UT_AguaCalienteP01E16"><zona>&#34;P01_E16&#34;</zona><capNom>1.41949999332428</capNom><dtTermostato>1</dtTermostato><multiplicador>1</multiplicador>

    

    

    

    

   </UT_AguaCaliente>

   <UT_AguaCaliente nombre="UT_AguaCalienteP01E17"><zona>&#34;P01_E17&#34;</zona><capNom>5.19700002670288</capNom><dtTermostato>1</dtTermostato><multiplicador>1</multiplicador>

    

    

    

    

   </UT_AguaCaliente>

   <UT_AguaCaliente nombre="UT_AguaCalienteP01E18"><zona>&#34;P01_E18&#34;</zona><capNom>5.21700000762939</capNom><dtTermostato>1</dtTermostato><multiplicador>1</multiplicador>

    

    

    

    

   </UT_AguaCaliente>

   <UT_AguaCaliente nombre="UT_AguaCalienteP01E19"><zona>&#34;P01_E19&#34;</zona><capNom>15.9489002227783</capNom><dtTermostato>1</dtTermostato><multiplicador>1</multiplicador>

    

    

    

    

   </UT_AguaCaliente>

   <UT_AguaCaliente nombre="UT_AguaCalienteP01E20"><zona>&#34;P01_E20&#34;</zona><capNom>5.45580005645752</capNom><dtTermostato>1</dtTermostato><multiplicador>1</multiplicador>

    

    

    

    

   </UT_AguaCaliente>

   <UT_AguaCaliente nombre="UT_AguaCalienteP01E21"><zona>&#34;P01_E21&#34;</zona><capNom>1.08019995689392</capNom><dtTermostato>1</dtTermostato><multiplicador>1</multiplicador>

    

    

    

    

   </UT_AguaCaliente>

   <UT_AguaCaliente nombre="UT_AguaCalienteP01E22"><zona>&#34;P01_E22&#34;</zona><capNom>1.08019995689392</capNom><dtTermostato>1</dtTermostato><multiplicador>1</multiplicador>

    

    

    

    

   </UT_AguaCaliente>

   <UT_AguaCaliente nombre="UT_AguaCalienteP01E23"><zona>&#34;P01_E23&#34;</zona><capNom>1.96360003948212</capNom><dtTermostato>1</dtTermostato><multiplicador>1</multiplicador>

    

    

    

    

   </UT_AguaCaliente>

   <UT_AguaCaliente nombre="UT_AguaCalienteP01E28"><zona>&#34;P01_E28&#34;</zona><capNom>1.16540002822876</capNom><dtTermostato>1</dtTermostato><multiplicador>1</multiplicador>

    

    

    

    

   </UT_AguaCaliente>

   <UT_AguaCaliente nombre="UT_AguaCalienteP01E27"><zona>&#34;P01_E27&#34;</zona><capNom>0.880500018596649</capNom><dtTermostato>1</dtTermostato><multiplicador>1</multiplicador>

    

    

    

    

   </UT_AguaCaliente>

   <UT_AguaCaliente nombre="UT_AguaCalienteP01E31"><zona>&#34;P01_E31&#34;</zona><capNom>6.54160022735596</capNom><dtTermostato>1</dtTermostato><multiplicador>1</multiplicador>

    

    

    

    

   </UT_AguaCaliente>

   <UT_AguaCaliente nombre="UT_AguaCalienteP01E24"><zona>&#34;P01_E24&#34;</zona><capNom>1.55610001087189</capNom><dtTermostato>1</dtTermostato><multiplicador>1</multiplicador>

    

    

    

    

   </UT_AguaCaliente>

   <UT_AguaCaliente nombre="UT_AguaCalienteP01E25"><zona>&#34;P01_E25&#34;</zona><capNom>0.880500018596649</capNom><dtTermostato>1</dtTermostato><multiplicador>1</multiplicador>

    

    

    

    

   </UT_AguaCaliente>

   <UT_AguaCaliente nombre="UT_AguaCalienteP01E26"><zona>&#34;P01_E26&#34;</zona><capNom>3.24000000953674</capNom><dtTermostato>1</dtTermostato><multiplicador>1</multiplicador>

    

    

    

    

   </UT_AguaCaliente>

   <UT_AguaCaliente nombre="UT_AguaCalienteP01E32"><zona>&#34;P01_E32&#34;</zona><capNom>5.64260005950928</capNom><dtTermostato>1</dtTermostato><multiplicador>1</multiplicador>

    

    

    

    

   </UT_AguaCaliente>

   <UT_AguaCaliente nombre="UT_AguaCalienteP01E33"><zona>&#34;P01_E33&#34;</zona><capNom>5.64260005950928</capNom><dtTermostato>1</dtTermostato><multiplicador>1</multiplicador>

    

    

    

    

   </UT_AguaCaliente>

   <UT_AguaCaliente nombre="UT_AguaCalienteP01E34"><zona>&#34;P01_E34&#34;</zona><capNom>7.79540014266968</capNom><dtTermostato>1</dtTermostato><multiplicador>1</multiplicador>

    

    

    

    

   </UT_AguaCaliente>

   <UT_AguaCaliente nombre="UT_AguaCalienteP01E35"><zona>&#34;P01_E35&#34;</zona><capNom>6.31260013580322</capNom><dtTermostato>1</dtTermostato><multiplicador>1</multiplicador>

    

    

    

    

   </UT_AguaCaliente>

   <UT_AguaCaliente nombre="UT_AguaCalienteP01E30"><zona>&#34;P01_E30&#34;</zona><capNom>0.641700029373169</capNom><dtTermostato>1</dtTermostato><multiplicador>1</multiplicador>

    

    

    

    

   </UT_AguaCaliente>

   <UT_AguaCaliente nombre="UT_AguaCalienteP01E29"><zona>&#34;P01_E29&#34;</zona><capNom>0.641700029373169</capNom><dtTermostato>1</dtTermostato><multiplicador>1</multiplicador>

    

    

    

    

   </UT_AguaCaliente>

   <UT_AguaCaliente nombre="UT_AguaCalienteP01E40"><zona>&#34;P01_E40&#34;</zona><capNom>28.9668006896973</capNom><dtTermostato>1</dtTermostato><multiplicador>1</multiplicador>

    

    

    

    

   </UT_AguaCaliente>

   <UT_AguaCaliente nombre="UT_AguaCalienteP01E36"><zona>&#34;P01_E36&#34;</zona><capNom>1.42659997940063</capNom><dtTermostato>1</dtTermostato><multiplicador>1</multiplicador>

    

    

    

    

   </UT_AguaCaliente>

   <UT_AguaCaliente nombre="UT_AguaCalienteP01E37"><zona>&#34;P01_E37&#34;</zona><capNom>1.45969998836517</capNom><dtTermostato>1</dtTermostato><multiplicador>1</multiplicador>

    

    

    

    

   </UT_AguaCaliente>

   <UT_AguaCaliente nombre="UT_AguaCalienteP01E38"><zona>&#34;P01_E38&#34;</zona><capNom>0.7674999833107</capNom><dtTermostato>1</dtTermostato><multiplicador>1</multiplicador>

    

    

    

    

   </UT_AguaCaliente>

   <UT_AguaCaliente nombre="UT_AguaCalienteP02E01"><zona>&#34;P02_E01&#34;</zona><capNom>6.37960004806519</capNom><dtTermostato>1</dtTermostato><multiplicador>1</multiplicador>

    

    

    

    

   </UT_AguaCaliente>

   <UT_AguaCaliente nombre="UT_AguaCalienteP02E02"><zona>&#34;P02_E02&#34;</zona><capNom>2.79069995880127</capNom><dtTermostato>1</dtTermostato><multiplicador>1</multiplicador>

    

    

    

    

   </UT_AguaCaliente>

   <UT_AguaCaliente nombre="UT_AguaCalienteP02E03"><zona>&#34;P02_E03&#34;</zona><capNom>2.79069995880127</capNom><dtTermostato>1</dtTermostato><multiplicador>1</multiplicador>

    

    

    

    

   </UT_AguaCaliente>

   <UT_AguaCaliente nombre="UT_AguaCalienteP02E04"><zona>&#34;P02_E04&#34;</zona><capNom>5.28569984436035</capNom><dtTermostato>1</dtTermostato><multiplicador>1</multiplicador>

    

    

    

    

   </UT_AguaCaliente>

   <UT_AguaCaliente nombre="UT_AguaCalienteP02E05"><zona>&#34;P02_E05&#34;</zona><capNom>5.28569984436035</capNom><dtTermostato>1</dtTermostato><multiplicador>1</multiplicador>

    

    

    

    

   </UT_AguaCaliente>

   <UT_AguaCaliente nombre="UT_AguaCalienteP02E06"><zona>&#34;P02_E06&#34;</zona><capNom>6.22879981994629</capNom><dtTermostato>1</dtTermostato><multiplicador>1</multiplicador>

    

    

    

    

   </UT_AguaCaliente>

   <UT_AguaCaliente nombre="UT_AguaCalienteP02E09"><zona>&#34;P02_E09&#34;</zona><capNom>1.74539995193481</capNom><dtTermostato>1</dtTermostato><multiplicador>1</multiplicador>

    

    

    

    

   </UT_AguaCaliente>

   <UT_AguaCaliente nombre="UT_AguaCalienteP02E10"><zona>&#34;P02_E10&#34;</zona><capNom>1.32949995994568</capNom><dtTermostato>1</dtTermostato><multiplicador>1</multiplicador>

    

    

    

    

   </UT_AguaCaliente>

   <UT_AguaCaliente nombre="UT_AguaCalienteP02E11"><zona>&#34;P02_E11&#34;</zona><capNom>5.13420009613037</capNom><dtTermostato>1</dtTermostato><multiplicador>1</multiplicador>

    

    

    

    

   </UT_AguaCaliente>

   <UT_AguaCaliente nombre="UT_AguaCalienteP02E12"><zona>&#34;P02_E12&#34;</zona><capNom>5.13420009613037</capNom><dtTermostato>1</dtTermostato><multiplicador>1</multiplicador>

    

    

    

    

   </UT_AguaCaliente>

   <UT_AguaCaliente nombre="UT_AguaCalienteP02E13"><zona>&#34;P02_E13&#34;</zona><capNom>5.21250009536743</capNom><dtTermostato>1</dtTermostato><multiplicador>1</multiplicador>

    

    

    

    

   </UT_AguaCaliente>

   <UT_AguaCaliente nombre="UT_AguaCalienteP02E15"><zona>&#34;P02_E15&#34;</zona><capNom>7.10659980773926</capNom><dtTermostato>1</dtTermostato><multiplicador>1</multiplicador>

    

    

    

    

   </UT_AguaCaliente>

   <UT_AguaCaliente nombre="UT_AguaCalienteP01E03"><zona>&#34;P01_E03&#34;</zona><capNom>0.759999990463257</capNom><dtTermostato>1</dtTermostato><multiplicador>1</multiplicador>

    

    

    

    

   </UT_AguaCaliente>

   <UT_AguaCaliente nombre="UT_AguaCalienteP01E04"><zona>&#34;P01_E04&#34;</zona><capNom>0.759999990463257</capNom><dtTermostato>1</dtTermostato><multiplicador>1</multiplicador>

    

    

    

    

   </UT_AguaCaliente>

   

  </Contenedor><Contenedor nombre="DemandasACS"><DemandaACS nombre="ACS"><perfilDiario>Demanda_Hor</perfilDiario><conACSDiario>0.0199999995529652</conACSDiario><multiplicador>2326.06005859375</multiplicador><TUso>60</TUso><TRed>11.8299999237061</TRed>

    

    

    

    

    

   </DemandaACS>

   

  </Contenedor><Contenedor nombre="Sistemas">

   <SIS_CAL_MULTIZONA_AGUA nombre="SUELO RADIANTE">

    <Equipos>

     <Equipo>EQ_Caldera-Condensacion-Defecto</Equipo>

    </Equipos>

    <tImpulsion>80</tImpulsion>

    <multiplicador>1</multiplicador>

    <UnidadesTerminales>

     <Terminal>UT_AguaCalienteP01E31</Terminal>

     <Terminal>UT_AguaCalienteP01E32</Terminal>

     <Terminal>UT_AguaCalienteP01E33</Terminal>

     <Terminal>UT_AguaCalienteP01E07</Terminal>

     <Terminal>UT_AguaCalienteP01E10</Terminal>

     <Terminal>UT_AguaCalienteP01E11</Terminal>

     <Terminal>UT_AguaCalienteP01E12</Terminal>

     <Terminal>UT_AguaCalienteP01E15</Terminal>

     <Terminal>UT_AguaCalienteP01E16</Terminal>

     <Terminal>UT_AguaCalienteP01E17</Terminal>

     <Terminal>UT_AguaCalienteP01E18</Terminal>

     <Terminal>UT_AguaCalienteP01E19</Terminal>

     <Terminal>UT_AguaCalienteP01E20</Terminal>

     <Terminal>UT_AguaCalienteP01E21</Terminal>

     <Terminal>UT_AguaCalienteP01E22</Terminal>

     <Terminal>UT_AguaCalienteP01E23</Terminal>

     <Terminal>UT_AguaCalienteP01E24</Terminal>

     <Terminal>UT_AguaCalienteP01E28</Terminal>

     <Terminal>UT_AguaCalienteP01E27</Terminal>

     <Terminal>UT_AguaCalienteP01E25</Terminal>

     <Terminal>UT_AguaCalienteP01E26</Terminal>

     <Terminal>UT_AguaCalienteP01E34</Terminal>

     <Terminal>UT_AguaCalienteP01E35</Terminal>

     <Terminal>UT_AguaCalienteP01E30</Terminal>

     <Terminal>UT_AguaCalienteP01E29</Terminal>

     <Terminal>UT_AguaCalienteP01E40</Terminal>

     <Terminal>UT_AguaCalienteP01E36</Terminal>

     <Terminal>UT_AguaCalienteP01E37</Terminal>

     <Terminal>UT_AguaCalienteP01E38</Terminal>

     <Terminal>UT_AguaCalienteP02E01</Terminal>

     <Terminal>UT_AguaCalienteP02E02</Terminal>

     <Terminal>UT_AguaCalienteP02E03</Terminal>

     <Terminal>UT_AguaCalienteP02E04</Terminal>

     <Terminal>UT_AguaCalienteP02E05</Terminal>

     <Terminal>UT_AguaCalienteP02E06</Terminal>

     <Terminal>UT_AguaCalienteP02E09</Terminal>

     <Terminal>UT_AguaCalienteP02E10</Terminal>

     <Terminal>UT_AguaCalienteP02E11</Terminal>

     <Terminal>UT_AguaCalienteP02E12</Terminal>

     <Terminal>UT_AguaCalienteP02E13</Terminal>

     <Terminal>UT_AguaCalienteP02E15</Terminal>

     <Terminal>UT_AguaCalienteP01E03</Terminal>

     <Terminal>UT_AguaCalienteP01E04</Terminal>

    </UnidadesTerminales>

    <Zonas>

     <Zona>P01_E03</Zona>

     <Zona>P01_E04</Zona>

     <Zona>P01_E07</Zona>

     <Zona>P01_E10</Zona>

     <Zona>P01_E11</Zona>

     <Zona>P01_E12</Zona>

     <Zona>P01_E15</Zona>

     <Zona>P01_E16</Zona>

     <Zona>P01_E17</Zona>

     <Zona>P01_E18</Zona>

     <Zona>P01_E19</Zona>

     <Zona>P01_E20</Zona>

     <Zona>P01_E21</Zona>

     <Zona>P01_E22</Zona>

     <Zona>P01_E23</Zona>

     <Zona>P01_E24</Zona>

     <Zona>P01_E25</Zona>

     <Zona>P01_E26</Zona>

     <Zona>P01_E27</Zona>

     <Zona>P01_E28</Zona>

     <Zona>P01_E29</Zona>

     <Zona>P01_E30</Zona>

     <Zona>P01_E31</Zona>

     <Zona>P01_E32</Zona>

     <Zona>P01_E33</Zona>

     <Zona>P01_E34</Zona>

     <Zona>P01_E35</Zona>

     <Zona>P01_E36</Zona>

     <Zona>P01_E37</Zona>

     <Zona>P01_E38</Zona>

     <Zona>P01_E40</Zona>

     <Zona>P02_E01</Zona>

     <Zona>P02_E02</Zona>

     <Zona>P02_E03</Zona>

     <Zona>P02_E04</Zona>

     <Zona>P02_E05</Zona>

     <Zona>P02_E06</Zona>

     <Zona>P02_E09</Zona>

     <Zona>P02_E10</Zona>

     <Zona>P02_E11</Zona>

     <Zona>P02_E12</Zona>

     <Zona>P02_E13</Zona>

     <Zona>P02_E15</Zona>

    </Zonas>

   </SIS_CAL_MULTIZONA_AGUA>

   <SIS_ACS nombre="ACS ">

    <Equipos>

     <Equipo>EQ_Caldera-Electrica-Defecto</Equipo>

    </Equipos>

    <EquipoAcumulador>ninguno</EquipoAcumulador>

    <porcentajeES>0</porcentajeES>

    <contribucionSolarMinima>50</contribucionSolarMinima>

    <multiplicador>1</multiplicador>

    <tImpulsion>60</tImpulsion>

    <DemandasACS>

     <DemandaACS>ACS</DemandaACS>

    </DemandasACS>

   </SIS_ACS>

  </Contenedor>

  

  

  

  

  

 </Edificio>

</Definicion_Sistema>
